.johnnie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}


a:link    {color: #333333; text-decoration: none}
a:visited    {color: #333333; text-decoration: none}
a:active    {color: #660000; text-decoration: none}
A:hover {
	COLOR: #660000;
	TEXT-DECORATION: none;
	font-weight: bold;
}
